
Redmine - Defect #7313

Label not translated in french in Settings/Email Notification tab

2011-01-12 18:53 - Alexandre VIAL-BOUKOBZA

Status: Closed Start date: 2011-01-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version: 1.1.0

Description

Hello,

Some label are not translated in french:

- Issue note added

- Issue status updated

- Issue priority updated

They are displayed in http(s)://redmine.url/settings?tab=notifications

Associated revisions

Revision 4724 - 2011-01-15 15:25 - Jean-Philippe Lang

Fixed: Label not translated in french in Settings/Email Notification tab (#7313).

History

#1 - 2011-01-14 09:16 - Azamat Hackimov

- Category changed from I18n to Translations

#2 - 2011-01-15 15:26 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.1

- Resolution set to Fixed

The keys were not added to locales.

Added for french in r4724. Keys need to be added to the other locales before 1.1.1.

#3 - 2011-01-27 18:51 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable in r4763.
